Remove jQuery from gem to prevent potential jQuery version collisions. #13

Merged
merged 1 commit into from Oct 31, 2012

2 participants

@jrmyward

Because jQuery is commonly used in most Rails 3+ applications, it should not be loaded in any gem. This will prevent duplicate loads of possibly different versions of jQuery in a given application.

@jrmyward jrmyward Removed jquery from gem.
Because jQuery is commonly used in most Rails 3+ applications, it should not be loaded in any gem. This will prevent duplicate loads of possibly different versions of jQuery in a given application.
06d4bc8
@petebrowne petebrowne merged commit 9b45ce5 into tobsch:master Oct 31, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment